7 Replies Latest reply on Apr 4, 2003 10:51 AM by Juha Lindfors

    Getting ready for j2se1.5

    Adrian Brock Master

      I was thinking maybe we should test and
      provide a distro that plugs into jmxri-1.2
      as a proof of concept that jbossmx will still
      work when the RI is in java 1.5?

      Regards,
      Adrian